Bug 243474 - Clarify when to start and stop clvmd (RHEL 4)
Summary: Clarify when to start and stop clvmd (RHEL 4)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: doc (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 429351
TreeView+ depends on / blocked
 
Reported: 2007-06-08 21:38 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
4 users (show)

Fixed In Version: 4.5, 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 21:01:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2007-06-08 21:38:19 UTC
Description of problem:
The Red Hat Cluster Suite cluster administration document should clarify when it
is necessary to start and stop clvmd when starting and stopping a cluster.

Starting and stopping clvmd is required only if CLVM is used as a volume manager.

For example:
https://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-add-delete-member.html


Version-Release number of selected component (if applicable):

This affects documents for RHEL 4.4 anf RHEL 4.5.

RHCS for RHEL 4.4
https://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/index.html
Release number: rh-cs(EN)-4-HTML-RHI (2007-01-05T17:28)

RHCS for RHEL 4.5
http://www.redhat.com/docs/manuals/csgfs/browse/4.5/SAC_Cluster_Administration/index.html
Release number: rh-cs(EN)-4.5 (2007-05-09T16:45)


Additional info:
Several procedures in the books noted include starting and stopping a cluster.
Make sure all instances have been corrected.

Comment 4 Paul Kennedy 2008-01-18 21:01:37 UTC
Closing this to cover all but RHEL 4.4. Separate bug opened for RHEL 4.4 to
include this fix plus others that may be necessary for RHEL 4.4. 


Note You need to log in before you can comment on or make changes to this bug.